## Prepare

- Change your working directory to alibaba-Cloud-sdk-go project directory
- golang language environment

## Usage

> go run \<resource> \<action> [args...]

## Action

### endpoint

1. Convert endpoints from java json to golang file  
`go run ./... endpoint parse <javaJsonFilepath> <golangFilePath>`